<% unless notice.nil? %>
  <div id="notice">
    <div class="ui message icon">
      <i class="close icon"></i>
      <i class="info circle icon"></i>
      <div class="content">
        <%= notice %>
      </div>
    </div>
  </div>
<% end %>

<%= render 'person_health_surveys/info', community_survey: @community_survey, house: @house, family_folder: @family_folder, house_health_survey: @house_health_survey, person: @person, person_health_survey: @person_health_survey %>
<% content_for :menu_content_title do %>
  <div><%= t 'person_health_survey.title_label' %></div>
<% end %>

<% content_for :menu_content_detail do %>
  <%= t 'person_health_survey.surveyed_name' %>
  <%= @person.first_name %>
  <%= @person.last_name %>
<% end %>